---
manual:
  description: Manual proxy configuration
  disabled:
    type: variable
    variable: _.proxy_mode
    when_not: 'Manual proxy configuration'

  http_proxy:
    description: HTTP Proxy
    type: family
